// 3rd party library imported via webpack
@import 'variables';

body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
}

footer {
  &.footer {
    background-color: $footer-bg;
  }
}

.navbar {
  &.active {
    &::after {
      content: ' (current page)';
    }
  }
}
